commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrew Hughes <ahhug...@gmail.com>
Subject Does commons-configuration v1.6 work with JREv1.5? [Commons]
Date Thu, 13 Aug 2009 00:48:22 GMT
Hi, simple question I know... but, I'm lost!!!
My JavaFX project won't recognize *org.apache.commons.configuration.**.
JavaFX v1.2's SDK seems to have inherent problems with Java6, because the
SDK is released with rt15.jar (Java 1.5 runtime)!
If the answer is yes because configuration 1.6 has a compiled target=1.6 (or
uses 1.6 classes) then what are my alternatives?

Thanks for reading (and hopefully replying).

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message